@import url("tooltips.css");
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4-ago-2014, 10.08.23
    Author     : sara
*/


/* style for translation module*/


.translationResults
{
    display:none;
    width: 90%;
    margin: 20px auto;
}
#torna 
{
   display:none;
}
.icon_Column 
{ 
    width: 3%;
    //height: 10px;
}
.text_Column 
{ 
    //height: 10px;
}
 
.action_Column 
{ 
    width: 3%;
    //height: 10px;
}
.details td
{
    border: 1px;
}

button.buttonTranslate 
{
    //height: 1.5em;
    background: transparent; 
    border-color: transparent;
}
button.buttonTranslate:hover {
    background: transparent;
    border-color: transparent;
}

.EditTranslation
{
    width:100%;
}

.translationResults
{
   float:left;
}

 .tooltip {
   background: transparent;
   border-color: transparent;
 }
 .saveResults {
    background: rgba(22, 101, 173, 0.9);
    padding: 5px 0px 15px 0px;    
    -webkit-border-radius: 2px;    
    border-radius: 2px;
    -webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.1em;
}

.saveResults p {
    margin:0;
    padding:0;
    border:none;
}

.saveResults .title {
    font-weight: bold;
    text-align : center;
    width: 100%;
    padding: 1px 0px 5px 0px;
    color: #fff;
    border-bottom: 1px solid #a0bfdb;
}

.saveResults .message {
    padding: 15px 0px 0px 0px;
    color:#fff;	
    text-align : center;
    width: 100%;	
}
.fg-toolbar.ui-widget-header {
    background: url("images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #BCD6D7;
    border: 1px solid #A3A99A;
    color: #585857;
    font-weight: bold;
}
/* aggiunte enrico */
.fform #submit_translatorForm {
    background-color: #deea09 !important;
    background-image: none !important;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
}
